Search documentation of polar_express

# PolarExpress.Schemas.BenefitDownloadablesSubscriberProperties (polar_express v0.1.5)

Copy Markdown View Source

BenefitDownloadablesSubscriberProperties

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.BenefitDownloadablesSubscriberProperties{
      active_files: [String.t()] | nil
    }

- `active_files`

## Functions

# schema_name()